<resources>
    <string name="app_name">WeatherApp</string>

    <string name="action_search">action_search</string>
    <string name="action_setting">action_setting</string>

    <string name="lbl_city_name">Singapore</string>
    <string name="lbl_date">01-05-2017</string>
    <string name="lbl_temperature">40</string>
    <string name="lbl_minmax_temperature">50/46</string>

    <string name="lbl_pressure">pressure</string>
    <string name="lbl_speed">speed</string>
    <string name="lbl_humidity">humid</string>
    <string name="lbl_degree">deg</string>
    <string name="lbl_clouds">clouds</string>
    <string name="lbl_rain">rain</string>
    <string name="lbl_map">map</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_weather_maps">Map</string>
</resources>
